server:
  port: 9988

spring:
  datasource:
    url: jdbc:log4jdbc:mysql://127.0.0.1:3306/smart-community?autoReconnect=true&characterEncoding=utf8&serverTimezone=GMT%2B8
    username: root
    password: slgo^Root_!Q@W#E)P(O*I
#  datasource:
#    url: jdbc:log4jdbc:mysql://hbjpsoft.mysql.rds.aliyuncs.com:3306/smart?autoReconnect=true&characterEncoding=utf8&serverTimezone=GMT%2B8
#    username: smart
#    password: smart_123
  devtools:
    add-properties: false
    restart:
      enabled: true

#logger:
#  level: WARN
#  dir: /opt/logs/smart-community-lapi/

logger:
  level1: ERROR
  dir1: /opt/logs/smart-community-lapi/error
  level2: WARN
  dir2: /opt/logs/smart-community-lapi/personDevice